Bug 1416702 - [abrt] nemo: nemo_file_get_internal(): nemo killed by SIGABRT
Summary: [abrt] nemo: nemo_file_get_internal(): nemo killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alternative GTK desktop environments
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a7722c6b9bd9d63f5fe53ca3466...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 09:43 UTC by Battlelamb
Modified: 2017-12-12 10:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:44:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (44.49 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: core_backtrace (11.37 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: dso_list (11.62 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: environ (1.79 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: maps (55.53 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: mountinfo (3.13 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: open_fds (8.88 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details
File: var_log_messages (226 bytes, text/plain)
2017-01-26 09:43 UTC, Battlelamb
no flags Details

Description Battlelamb 2017-01-26 09:43:30 UTC
Version-Release number of selected component:
nemo-3.2.2-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        nemo -n
crash_function: nemo_file_get_internal
executable:     /usr/bin/nemo
global_pid:     1452
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 nemo_file_get_internal at nemo-file.c:665
 #5 nemo_file_get_by_uri at nemo-file.c:746
 #6 update_location at nemo-query-editor.c:1162
 #7 nemo_query_editor_set_query at nemo-query-editor.c:1214
 #8 update_query_editor at nemo-window-slot.c:164
 #9 ensure_query_editor at nemo-window-slot.c:180
 #10 nemo_window_slot_set_query_editor_visible at nemo-window-slot.c:192

Comment 1 Battlelamb 2017-01-26 09:43:35 UTC
Created attachment 1244672 [details]
File: backtrace

Comment 2 Battlelamb 2017-01-26 09:43:36 UTC
Created attachment 1244673 [details]
File: cgroup

Comment 3 Battlelamb 2017-01-26 09:43:38 UTC
Created attachment 1244674 [details]
File: core_backtrace

Comment 4 Battlelamb 2017-01-26 09:43:40 UTC
Created attachment 1244675 [details]
File: dso_list

Comment 5 Battlelamb 2017-01-26 09:43:41 UTC
Created attachment 1244676 [details]
File: environ

Comment 6 Battlelamb 2017-01-26 09:43:42 UTC
Created attachment 1244677 [details]
File: limits

Comment 7 Battlelamb 2017-01-26 09:43:44 UTC
Created attachment 1244678 [details]
File: maps

Comment 8 Battlelamb 2017-01-26 09:43:45 UTC
Created attachment 1244679 [details]
File: mountinfo

Comment 9 Battlelamb 2017-01-26 09:43:47 UTC
Created attachment 1244680 [details]
File: namespaces

Comment 10 Battlelamb 2017-01-26 09:43:48 UTC
Created attachment 1244681 [details]
File: open_fds

Comment 11 Battlelamb 2017-01-26 09:43:50 UTC
Created attachment 1244682 [details]
File: proc_pid_status

Comment 12 Battlelamb 2017-01-26 09:43:51 UTC
Created attachment 1244683 [details]
File: var_log_messages

Comment 13 Fedora Admin XMLRPC Client 2017-07-06 07:44:32 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora End Of Life 2017-11-16 15:05:22 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:44:57 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.